<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Formulir Data Warga</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" href="{{ asset('bower_components/bootstrap/dist/css/bootstrap.min.css') }}">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="{{ asset('bower_components/font-awesome/css/font-awesome.min.css') }}">
    <!-- Ionicons -->
    <link rel="stylesheet" href="{{ asset('bower_components/Ionicons/css/ionicons.min.css') }}">
    <!-- Theme style -->
    <link rel="stylesheet" href="{{ asset('dist/css/AdminLTE.min.css') }}">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->


</head>

<body>
    <div class="wrapper">
        <!-- Main content -->
        <section class="invoice">
            <!-- title row -->
            <div class="row">
                <div class="col-xs-12">
                    <h2 class="page-header">
                        <i class="fa fa-globe"></i> <b>Data</b>Warga
                        <small class="pull-right">Tanggal: {{ date('d/m/Y') }}</small>
                    </h2>
                </div>
                <!-- /.col -->
            </div>
            <!-- info row -->
            <div class="row invoice-info">
                <div class="col-sm-4 invoice-col">
                    Foto KTP
                    <address>
                        <img src="{{ asset('images/e-ktp/' . $data->e_ktp) }}" style="max-width: 100%;">
                    </address>
                </div>

                <!-- <div class="col-sm-4 invoice-col">
        To
        <address>
          <strong>John Doe</strong><br>
          795 Folsom Ave, Suite 600<br>
          San Francisco, CA 94107<br>
          Phone: (555) 539-1037<br>
          Email: john.doe@example.com
        </address>
      </div>

      <div class="col-sm-4 invoice-col">
        <b>Invoice #007612</b><br>
        <br>
        <b>Order ID:</b> 4F3S8J<br>
        <b>Payment Due:</b> 2/22/2014<br>
        <b>Account:</b> 968-34567
      </div> -->

            </div>
            <!-- /.row -->

            <!-- Table row -->
            <div class="row">
                <div class="col-xs-8 table-responsive">
                    <table class="table table-striped">
                        <thead>
                            <tr>
                                <th colspan="3">Profil Warga</th>

                            </tr>
                        </thead>
                        <tbody>
                            <tr>

                                <td>NIK</td>
                                <td>:</td>
                                <td>{{ $data->nik }}</td>

                            </tr>
                            <tr>

                                <td>Nama Lengkap</td>
                                <td>:</td>
                                <td>{{ $data->nama_lengkap }}</td>

                            </tr>

                            <tr>

                                <td>No Telepon</td>
                                <td>:</td>
                                <td>{{ $data->no_telepon }}</td>

                            </tr>
                            <tr>

                                <td>Alamat</td>
                                <td>:</td>
                                <td>{{ $data->alamat }}</td>

                            </tr>
                            <tr>

                                <td>TPS</td>
                                <td>:</td>
                                <td>{{ @$data->tp->nomor }}</td>

                            </tr>
                            <tr>

                                <td>Kelurahan</td>
                                <td>:</td>
                                <td>{{ @$data->tp->kelurahans->nama_kelurahan }}</td>

                            </tr>
                            <tr>

                                <td>Kecamatan</td>
                                <td>:</td>
                                <td>{{ @$data->tp->kelurahans->kecamatan->nama_kecamatan }}</td>

                            </tr>
                            <tr>

                                <td>Kabupaten</td>
                                <td>:</td>
                                <td>{{ @$data->tp->kelurahans->kecamatan->kabupatens->nama_kabupaten }}</td>

                            </tr>
                        </tbody>
                    </table>
                </div>
                <!-- /.col -->
            </div>
            <!-- /.row -->


            <div class="row">
                <!-- accepted payments column -->
                <div class="col-xs-6">


                    <p class="text-muted well well-sm no-shadow" style="margin-top: 10px;">
                        diharapkan formulir ini digunakan sesuai fungsinya dangan sebaik-baiknya
                    </p>
                </div>
            </div>
        </section>
        <!-- /.content -->
    </div>
    <!-- ./wrapper -->
</body>

</html>
