@extends('layouts.app')

@section('content')
    <div class="row">
        <div class="col-md-6">
            <!-- general form elements -->
            <div class="box box-warning">
                <div class="box-header with-border">
                    <h3 class="box-title">{{ $title }}</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <div class="box-body">
                    <dl class="dl-horizontal">
                        <dt>Foto E-KTP</dt>
                        <dd><img src="{{ url('images/e-ktp/' . $data->e_ktp) }}" style="max-width: 90%;"></dd>
                        <dt>NIK</dt>
                        <dd>{{ $data->nik }}</dd>
                        <dt>Nama Lengkap</dt>
                        <dd>{{ $data->nama_lengkap }}</dd>
                        {{-- <dt>No Telepon</dt>
                        <dd>{{ $data->no_telepon }}</dd> --}}
                        <dt>Jenis Kelamin</dt>
                        <dd>{{ $data->jenis_kelamin }}</dd>
                        <dt>Tempat & Tangg Lahir</dt>
                        <dd>{{ $data->tempat_lahir }} , {{ $data->tanggal_lahir }}</dd>
                        <dt>Alamat</dt>
                        <dd>{{ $data->alamat }}</dd>
                        <dt>RT/RW</dt>
                        <dd>{{ $data->rt }}</dd>
                        <dt>Kelurahan</dt>
                        <dd>{{ @$data->tp->kelurahans->nama_kelurahan }}</dd>
                        <dt>Kecamatan</dt>
                        <dd>{{ @$data->tp->kelurahans->kecamatan->nama_kecamatan }}</dd>
                        <dt>Kabupaten</dt>
                        <dd>{{ @$data->tp->kelurahans->kecamatan->kabupatens->nama_kabupaten }}</dd>
                        <dt>TPS</dt>
                        <dd>TPS {{ @$data->tp->nomor }}</dd>
                        {{-- <dt>Agama</dt>
                        <dd>{{ $data->agama }}</dd>
                        <dt>Statu Perkawinan</dt>
                        <dd>{{ $data->kawin }} Kawin</dd>
                        <dt>Pekerjaan</dt>
                        <dd>{{ $data->pekerjaan }}</dd> --}}

                    </dl>
                </div>
                <div class="box-footer">
                    <a href="{{ url($link) }}" class="btn btn-danger">Kembali</a>

                </div>
            </div>
        </div>
    </div>
@endsection
