<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Kelurahan extends Model
{
    protected $guarded = [];
    protected $table = 'kelurahans';

    public function kecamatan()
    {
    	return $this->belongsTo(Kecamatan::class);
    }

    public function tp() {
        return $this->hasMany(Tp::class);
    }

    public function wargas()
    {
    	return $this->hasMany(DataWarga::class);
    }
}
