<style>
    body {
        /* background-color: #F6F6F6; */
        margin: 0;
        padding: 0;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin: 0;
        padding: 0;
    }

    p {
        margin: 0;
        padding: 0;
    }

    .container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }

    .brand-section {
        background-color: #0d1033;
        padding: 10px 40px;
    }

    .logo {
        width: 50%;
    }

    .row {
        display: flex;
        flex-wrap: wrap;
    }

    .col-6 {
        width: 50%;
        flex: 0 0 auto;
    }

    .text-white {
        color: #fff;
    }

    .company-details {
        float: right;
        text-align: right;
    }

    .body-section {
        padding: 16px;
        border: 1px solid gray;
    }

    .heading {
        font-size: 20px;
        margin-bottom: 08px;
    }

    .sub-heading {
        color: #262626;
        margin-bottom: 05px;
    }

    table {
        background-color: #fff;
        width: 100%;
        border-collapse: collapse;
    }

    table thead tr {
        border: 1px solid #111;
        background-color: #f2f2f2;
    }

    table td {
        vertical-align: middle !important;
        text-align: center;
    }

    table th,
    table td {
        padding-top: 08px;
        padding-bottom: 08px;
    }

    .table-bordered {
        box-shadow: 0px 0px 5px 0.5px gray;
    }

    .table-bordered td,
    .table-bordered th {
        border: 1px solid #dee2e6;
    }

    .text-right {
        text-align: end;
    }

    .w-20 {
        width: 20%;
    }

    .float-right {
        float: right;
    }

    .row {
        margin-right: -15px;
        margin-left: -15px;
    }

    .col-xs-1,
    .col-sm-1,
    .col-md-1,
    .col-lg-1,
    .col-xs-2,
    .col-sm-2,
    .col-md-2,
    .col-lg-2,
    .col-xs-3,
    .col-sm-3,
    .col-md-3,
    .col-lg-3,
    .col-xs-4,
    .col-sm-4,
    .col-md-4,
    .col-lg-4,
    .col-xs-5,
    .col-sm-5,
    .col-md-5,
    .col-lg-5,
    .col-xs-6,
    .col-sm-6,
    .col-md-6,
    .col-lg-6,
    .col-xs-7,
    .col-sm-7,
    .col-md-7,
    .col-lg-7,
    .col-xs-8,
    .col-sm-8,
    .col-md-8,
    .col-lg-8,
    .col-xs-9,
    .col-sm-9,
    .col-md-9,
    .col-lg-9,
    .col-xs-10,
    .col-sm-10,
    .col-md-10,
    .col-lg-10,
    .col-xs-11,
    .col-sm-11,
    .col-md-11,
    .col-lg-11,
    .col-xs-12,
    .col-sm-12,
    .col-md-12,
    .col-lg-12 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .col-lg-12 {
        width: 100%;
    }
</style>
<div class="container">
    <div class="brand-section">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="text-white"> <i class="fa fa-globe"></i> <b>Data</b>Warga
                    <small class="pull-right" style="font-weight: normal; font-size: 16px; float: right;">Tanggal:
                        {{ date('d/m/Y') }}</small>
                </h2>
            </div>
            {{-- <div class="col-6">
                <div class="company-details">
                    <p class="text-white">assdad asd asda asdad a sd</p>
                    <p class="text-white">assdad asd asd</p>
                    <p class="text-white">+91 888555XXXX</p>
                </div>
            </div> --}}
        </div>
    </div>

    {{-- <div class="body-section">
        <div class="row">
            <div class="col-6">
                <h2 class="heading">Invoice No.: 001</h2>
                <p class="sub-heading">Tracking No. fabcart2025 </p>
                <p class="sub-heading">Order Date: 20-20-2021 </p>
                <p class="sub-heading">Email Address: customer@gfmail.com </p>
            </div>
            <div class="col-6">
                <p class="sub-heading">Full Name: </p>
                <p class="sub-heading">Address: </p>
                <p class="sub-heading">Phone Number: </p>
                <p class="sub-heading">City,State,Pincode: </p>
            </div>
        </div>
    </div> --}}

    <div class="body-section">
        {{-- <h3 class="heading">Ordered Items</h3> --}}
        @if ($data->e_ktp != null && $data->e_ktp != '-')
            Foto KTP
            <address>
                <img src="{{ $data->e_ktp }}" style="max-width: 100%;">
            </address>
        @endif
        <br>
        <table class="table-bordered">
            <thead>
                <tr>
                    <th colspan="3" style="text-align: left; padding-left: 10px;">Profil Warga</th>
                </tr>
            </thead>
            <tbody>
                <tr>

                    <td style="text-align: left; padding-left: 10px;">NIK</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ $data->nik }}</td>

                </tr>
                <tr>

                    <td style="text-align: left; padding-left: 10px;">Nama Lengkap</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ $data->nama_lengkap }}</td>

                </tr>

                <tr>

                    <td style="text-align: left; padding-left: 10px;">Tempat, Tanggal Lahir</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ $data->tempat_lahir }} ,
                        {{ date('d-m-Y', strtotime($data->tanggal_lahir)) }}</td>

                </tr>

                <tr>

                    <td style="text-align: left; padding-left: 10px;">No Telepon</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ $data->no_telepon }}</td>

                </tr>
                <tr>

                    <td style="text-align: left; padding-left: 10px;">Alamat</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ $data->alamat }}</td>

                </tr>

                <tr>

                    <td style="text-align: left; padding-left: 10px;">Kelurahan</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ @$data->kelurahan->nama_kelurahan }}</td>

                </tr>
                <tr>

                    <td style="text-align: left; padding-left: 10px;">Kecamatan</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">{{ @$data->kelurahan->kecamatan->nama_kecamatan }}
                    </td>

                </tr>
                <tr>

                    <td style="text-align: left; padding-left: 10px;">Kabupaten</td>
                    <td>:</td>
                    <td style="text-align: left; padding-left: 10px;">
                        {{ @$data->kelurahan->kecamatan->kabupatens->nama_kabupaten }}
                    </td>

                </tr>
            </tbody>
        </table>

        <div class="row">
            <!-- accepted payments column -->
            <div class="col-xs-6">


                <p class="text-muted well well-sm no-shadow" style="margin-top: 10px;">
                    diharapkan formulir ini digunakan sesuai fungsinya dangan sebaik-baiknya
                </p>
            </div>
        </div>
        {{-- <br>
        <h3 class="heading">Payment Status: Paid</h3>
        <h3 class="heading">Payment Mode: Cash on Delivery</h3> --}}
    </div>

    {{-- <div class="body-section">
        <p>&copy; Copyright 2021 - Fabcart. All rights reserved.
            <a href="https://www.fundaofwebit.com/" class="float-right">www.fundaofwebit.com</a>
        </p>
    </div> --}}
</div>
