@extends('layouts.app')

@section('content')
    <div class="row">
        <div class="col-md-6">
            <!-- general form elements -->
            <div class="box box-warning">
                <div class="box-header with-border">
                    <h3 class="box-title">{{ $title }}</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <form role="form" method="post" action="{{ url($link . '/' . $data->id) }}" enctype="multipart/form-data">
                    @include($link . '.form', [
                        'data' => $data,
                        'kabupatens' => $kabupatens,
                        'kecamatans' => $kecamatans,
                        'kelurahans' => $kelurahans,
                    ])
                    <input type="hidden" name="_method" value="PUT">
                    <div class="box-footer">
                        <a href="{{ url($link) }}" class="btn btn-danger">Kembali</a>
                        <button type="submit" class="btn btn-warning">Update</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
@endsection
